<template>
  <div style="margin-right:20px;height: 100%;">
    <wait-card :list="list" :loading="listLoading" title="待核查监察"/>
  </div>
</template>

<script>
import WaitCard from './waitCard'
import { getCheckMonitorList } from '@/api/caseMonitor'

export default {
  name: 'WaitMonitorCheck',
  components: { WaitCard },
  data() {
    return {
      listLoading: false,
      total: 4,
      list: [],
      column: 'title'
    }
  },
  created() {
    this.fetchData()
  },
  activated() {
    this.fetchData()
  },
  methods: {
    fetchData() {
      this.listLoading = true
      getCheckMonitorList(this.listQuery).then(response => {
        this.list = response.data.rows
        this.listLoading = false
      })
    }
  }
}
</script>

<style scoped>

</style>
